# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "Errore di convalida: plug-in SATP '{1}' non registrato."
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "Errore di convalida: plug-in PSP '{1}' non registrato."
